body {font-synthesis: none; -webkit-text-size-adjust: none;}
div, p, span {font-family: 'Pretendard';}
.title {text-align: center;}
.title .main {font-size: 54px; font-weight: 700; font-family: 'Gmarket Sans';}
.title .main span {color: #ff7300; font-family: 'Gmarket Sans';}
.title .sub {padding-bottom: 2px; font-size: 24px; font-weight: 500; font-family: 'Gmarket Sans';}

/* section1 */
.section1 {width: 100%; height: 575px; background: url(/resource/common/images/gongdong/meet/section1_bg.png); text-align: center;}
.section1 .main_title {padding-top: 120px; font-weight: 700;}
.section1 .main_title .main {color: #ff7300; font-size: 110px; font-family: 'Gmarket Sans';}
.section1 .main_title .sub {color: #202020; font-size: 36px; letter-spacing: -0.05em; font-family: 'Gmarket Sans';}

.section1 .content {font-size: 22px;}

.section1 .caption {padding-top: 210px; font-size: 16px;}

/* section2 */
.section2 {position: relative; padding: 60px 0;}
.section2::after {content: ''; position: absolute; bottom: -38px; left: 50%; transform: translateX(-50%); width: 171px; height: 39px; background: url('/resource/common/images/gongdong/meet/section2_tail_white.png'); z-index: 2;}

.section2 .content {display: flex; justify-content: center; padding: 50px 0 64px; text-align: center;}
.section2 .content .txt {padding-top: 30px; font-size: 22px; font-weight: 500;}

.section2 .content .plus {padding: 80px 20px 0;}

.section2 .box {margin: 0 auto; width: 650px; padding: 24px 0; font-size: 26px; font-weight: 700; font-family: 'Gmarket Sans'; background-color: #fffcf9; border: solid 1px #ff7300; text-align: center; border-radius: 8px;}

/* section3 */
.section3 .solution {position: relative; padding: 90px 0;}
.section3 .solution.one {background-color: #fff9f3;}
.section3 .one::after {content: ''; position: absolute; bottom: -38px; left: 50%; transform: translateX(-50%); width: 171px; height: 39px; background: url('/resource/common/images/gongdong/meet/section3_tail_orange.png'); z-index: 2;}

.section3 .solution.two {background-color: #ffeede;}
.section3 .two::after {content: ''; position: absolute; bottom: -38px; left: 50%; transform: translateX(-50%); width: 171px; height: 39px; background: url('/resource/common/images/gongdong/meet/section3_tail_orange2.png'); z-index: 2;}

.section3 .solution .txt_area {display: flex; padding-top: 50px;}
.section3 .solution .txt_area .txt {width: 50%; text-align: center;}
.section3 .solution .txt_area .txt p {display: inline-block; margin: 0 auto; padding: 8px 20px 6px; font-size: 18px; font-weight: 500; color: #ff7300; font-family: 'Gmarket Sans'; border: solid 1px #ff7300; border-radius: 100px; background-color: #fff;}

.section3 .solution .txt_area .txt .d_num {padding: 10px 0 14px; background-image: linear-gradient(to right, #ff5400, #ffb400); -webkit-background-clip: text; color: transparent; font-family: 'Gmarket Sans'; font-size: 60px; font-weight: 700;}
.section3 .solution .txt_area .txt .d_num span {font-size: 36px; font-weight: 500;}

.section3 .solution .txt_area .txt .explain {padding-bottom: 20px; font-size: 20px; font-weight: 500;}

.section3 .solution .txt_area .txt .caption {font-size: 12px; color: #acacac;}

.section3 .solution .line {width: 1px; height: 220px; background-color: #ffcba1;}

.section3 .result {width: 100%; height: 190px; background: url('/resource/common/images/gongdong/meet/section3_result_bg.png');}
.section3 .result p {padding-top: 77px; color: #fff; font-size: 30px; font-family: 'Gmarket Sans'; font-weight: 700; text-align: center;}

/* section4 */
.section4 {padding: 60px 0 60px; background-color: #fcfcfc;}
.section4 .step_wrap {display: flex; justify-content: center; align-items: center; padding-top: 40px;}
.section4 .step_wrap .step {padding: 30px; border: solid 1px #ff7300; border-radius: 8px; background-color: #fff; text-align: center;}
.section4 .step_wrap .step p {color: #ff7300; font-size: 18px; font-weight: 700;}

.section4 .step_wrap .step .txt {padding-top: 6px; font-size: 24px; font-weight: 600;}

.section4 .step_wrap .arrow {padding: 0 10px;}

/* section5 */
.section5 {padding: 60px 0; background-color: #ffeede;}
.section5 .content {padding-top: 50px; text-align: center;}

/* section6 */
.section6 {padding-top: 60px; background-color: #fcfcfc;}
.section6 p {font-size: 34px; text-align: center; font-family: 'Gmarket Sans'; font-weight: 700; background-image: linear-gradient(to bottom right, #ff9600, #ff5400); -webkit-background-clip: text; color: transparent;}

.section6 .btn_wrap {display: flex; padding-top: 60px;}
.section6 .btn_wrap button {position: relative; width: 50%; transition: all 0.3s;}
.section6 .btn_wrap button a {display: block; padding-top: 37px; height: 94px; color:#fff; font-family: 'Gmarket Sans'; font-weight: 700; font-size: 30px; box-sizing: border-box;}
.section6 .btn_wrap button a::after {content: ''; display: inline-block; margin-left: 10px; width: 13px; height: 22px; background: url('/resource/common/images/gongdong/meet/section6_btn_arrow.png'); vertical-align: -2px;}

.section6 .btn_wrap button span {position: absolute; top: -21px; left: 50%; transform: translateX(-50%); width: max-content; padding: 10px 50px 7px; border-radius: 20px; font-size: 20px; font-family: 'Gmarket Sans'; font-weight: 500;}

.section6 .btn_wrap button.meet_go {background-color: #ff7300;}
.section6 .btn_wrap button.meet_go:hover {background-color: #f65901;}

.section6 .btn_wrap button.meet_go span {color: #ffefe4; background-color:#1f1509;}
.section6 .btn_wrap button.meet_go:hover span {color: #fff;}

.section6 .btn_wrap button.hyup_go {background-color: #1f1509;}
.section6 .btn_wrap button.hyup_go:hover {background-color: #563309;}

.section6 .btn_wrap button.hyup_go span {color: #ffefe4; background-color: #ff7300;}
.section6 .btn_wrap button.hyup_go:hover span {color: #fff;}

